Subject: EnronOnline.com-REVISED ORDER FORMS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Apr 2000 07:23:00 -0700 (PDT)

Attached are revised Order Forms based on comments I received today from Lynne
Carithers.

Accepted changes to the Order Forms are as follows:

1.  The portals enroncredit.com and enrondirectfinance.com have been added to
the Order Forms.

2.  Under Reuters Services for Reuters Global Focus News Gallery, language 
which
states that new reports will be made available as new countries are added to 
the
Reuters Domestic News Pool has been added.

3.  In the Fee Schedule for both Order Forms, reporting has been changed from 
5
business days to 10 days.

Changes that were not accepted:

1.  Proposal to change Enron Corporation to Enron Corporation & Affiliates.  
The
reason for this is that Reuters needs to look to one entity for all fees,
reporting, and enforcement for the agreement.  The fact that Enron's 
affiliates
will contribute content to a site or that the users of the sites are customers
of Enron's affiliates poses no problem under the agreement, but the agreement
makes clear that the Reuters news/data will be delivered to only one entity
(Enron Corporation) and that Enron Corporation will be the entity that
republishes the content on the URLs.

2. Proposal to change "wholly -owned and controlled" to 30% ownership 
interest.
I have added language to reflect that subsidiaries can include "over 50%
ownership interest" instead of "wholly-owned" but that is as far as we can go 
on
this provision.  The reason for this is that we need to ensure that Enron
exercises effective control over the URL.

I understand Enron had a question on the Per User Royalty for the News Order
Form regarding the "90,000 accesses".  The $1 million in base fees covers 4500
users.  The 90,000 accesses is based on 4500 users each accessing every 
business
day of the month (approx. 20 days).

I will contact Mark Taylor regarding other legal issues on the Terms &
Conditions.

(See attached file: Enron-Investor-NewsOrderForm 42100.doc)(See attached file:
Enron-Investor-DataOrderForm 42100.doc)
Regards,

Stanford Lin

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.
 - Enron-Investor-NewsOrderForm 42100.doc
 - Enron-Investor-DataOrderForm 42100.doc